( cd usr/lib ; rm -rf libffi.so.5 )
( cd usr/lib ; ln -sf libffi.so.5.0.10 libffi.so.5 )
( cd usr/lib ; rm -rf libffi.so )
( cd usr/lib ; ln -sf libffi.so.5.0.10 libffi.so )

if [ -x usr/bin/install-info ]; then
  usr/bin/install-info usr/info/libffi.info.gz usr/info/dir >/dev/null 2>&1
fi
